{
    "_start for header bars": "_start para bares de cabecera",
    "Mine": "Mios",
    "All": "Todos",
    "Add Document": "Agregar documento",
    "_start for detail": "_start para el detalle",
    "History": "Actualizaciones",
    "undefined": "indefinido",
    "Save":"Guardar",
    "Cancel":"cancelar",
    "Add New Document":"Añadir Nuevo documento",
    "Maximum size for file upload is 25 MB":"El tamaño máximo de archivo de carga es de 25 MB",
    "Browse":"Explorar",
    "File size uploaded is greater than 25 MB":"Tamaño del archivo subido es mayor que 25 MB"
}
